﻿html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6
{
    margin: 0;
    padding: 0;
    border: 0;
}

/* NOTE: Do not set the font weight to more than normal or small in the body because it causes problems with image alignment. */
body
{
    background-color: #2476c4;
    color: #000000;
    font-family: sans-serif, tahoma, arial, helvetica, verdana;
    font-weight: normal;
    font-size: small;
    text-align: left;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
    margin-top: 20px;
    background: url(Images/back_OELU12.PNG) no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
 } 

.scriptoff
{
    color:#0b3183;
    font-size: 20px;
}

a:link, a:visited
{
    color: #920f2c;
    text-decoration: none;
}

a:active, a:hover
{
    color: #920f2c;
    text-decoration: underline;
}

.back_1
{
    background-color: #cae6f9;
}

.back_1b
{
    background-color: #cae6f9;
}

.back_2
{
    background-color: #cae6f9;
    height:40px;    
}

.back_2b
{
    background-color: #cae6f9;
    height:40px;  
    padding: 0px 0px 0px 127px;        
}

.back_3
{
  /*   background-color: #2476c4; */
}

.back_4
{
    background-color: #fff;
    min-height: 460px;    
}

.back_5
{
    background-color: #cae6f9;
    height:40px;
}

.back_5b
{
    background-color: #cae6f9;
    height:40px;
}

.back_6
{
    background-color: #336699;
}

.back_7
{
    background-color: #999;
}

/* back_8, lbl_6, txt_7 available */
.back_8
{
    background-color: #99ccff;
}

.tbl_1
{
    color: #333;
    font-size: 14px;
}

.header_1
{
    font-size: 20px;
    font-style: italic;
}

.header_2
{
    font-size: 17px;
    font-weight: bold;
    text-align:center;
}

.header_3
{
    font-size: 15px;
    font-weight: bold;
}

.header_4
{
    font-size: 22px;
    font-weight: bold;
}

.lbl_1
{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    float: right;
    text-align: right;
    padding: 0px 2px 0px 0px;
}

.lbl_2
{
    color: #333;
    font-size: 14px;
    float: right;
    text-align: right;
    padding: 0px 3px 0px 0px;
}

.lbl_3
{
    color: #333;
    font-size: 14px;
    font-weight: bold;
    padding: 1px;
}

.lbl_4
{
    color: #333;
    font-size: 14px;
    float: right;
    text-align: right;
    font-weight: bold;
}

.lbl_5
{
    color: #fff;
    font-weight: bold;
}

/* back_8, lbl_6, txt_7 available */
.lbl_6
{
    color: #000;
    font-size: 14px;
    font-weight: bold;
    background-color: #99ccff;
}

.lbl_11
{
    background-color: Yellow;
}

.txt_1
{
    color: #fff;
    font-size: 14px;
    border: 0;
    background-color: #336699;
}

.txt_2
{
    color: #000;
    font-size: 14px;
    padding: 2px;
    border: 2px solid #ccc;
}

.txt_3
{
    color: #000;
    font-size: 14px;
    padding: 2px;
    border: 3px double #999;
    background-color: #ccc;
}

.txt_4
{
    color: #99ccff;
    font-size: 14px;
    border: 0;
    background-color: #336699;
    font-weight: bold;
}

.txt_5
{
    color: #000;
    font-size: 14px;
    padding: 2px;
    border: 3px double #999;
    background-color: #eee;
}

.txt_6
{
    color: #000;
    font-size: 14px;
    padding: 2px;
    border: 1px solid #666;
}

/* back_8, lbl_6, txt_7 available */
.txt_7
{
    color: #000;
    font-size: 14px;
    padding: 2px;
    border: 0;
    border: 1px solid #666;
}

.txt_required
{
    color: #000;
    font-size: 14px;
    padding: 2px;
    border: 2px solid #ccc;
    background-color: #ff8888;
}

.txt_suspended
{
    color: #ffcc00;
    font-size: 14px;
    border: 0;
    background-color: #666;
}

.txt_expelled
{
    color: #ff6666;
    font-size: 14px;
    border: 0;
    background-color: #666;
}

.border_1
{
    border: 1px solid #000000;
}

.hr_1
{
    width: 100%;
    border: 1px solid #666;
}

.hr_2
{
    width: 730px;
    border: 1px solid #666;
}

.hr_3
{
    width: 350px;
    border: 1px solid #666;
}

.dd_1
{
    color: #000;
    font-size: 14px;
    padding: 1px;
    border: 2px solid #ccc;
}

select option
{
    background-color: #eee;
}

.btn_1
{
    color: #000;
    font-size: 14px;
    padding-top: 3px;
    padding-bottom: 3px;
    border: 1px solid #666;
    background-color: #ccc;
    border-radius: 5px; /* rounded corners */
}

.search_box
{
    color: #000;
    font-size: 14px;
    background: url(Images/search.gif) no-repeat;
    padding: 2px 0px 2px 25px;
    border: 3px solid #ccc;
    text-align:left; 
    border-radius: 10px; /* rounded corners */   
}

.msg_1
{
    color: #920f2c;
    font-size: 14px;
    font-weight: bold;
}

.just
{
    text-align: justify;
    font-size: 14px;
}

.invisible
{
    color: #fff;
    background-color: #fff;
    border: 0;
    padding: 0;
    font-size: 1px;
}

.help
{
    position: absolute;
    visibility: hidden;
    background-color: #ffffff;
    text-align: left;
    margin-top: 1px;
    padding: 5px;
    font-size: 13px;
    border: 2px solid #666;
}

.cust_link
{
    color: #0b3183;
    background-color: #cae6f9;
    font-size: 11px;
    font-weight: bold;
    padding: 7px 10px 6px 0px;  
}

.cust_link a:link, .cust_link a:visited
{
    color: #3366cc;
    text-decoration: none;
}

.cust_link a:active, .cust_link a:hover
{
    color: #016fff;
    text-decoration: underline;
}

.footer
{
    color: #0b3183;
    background-color: #cae6f9;
    font-size: 11px;
    font-weight: bold;
    padding: 7px 0px 6px 10px;    
}

.footer a:link, .footer a:visited
{
    color: #3366cc;
    text-decoration: none;
}

.footer a:active, .footer a:hover
{
    color: #016fff;
    text-decoration: underline;
}

.grid-view, .grid-view th, .grid-view tr, .grid-view td
{
    padding: 0;
    margin: 0;
    border: 1px solid #000;
    font-size: 13px;
}

.grid-view a:link, .grid-view a:active, .grid-view a:visited
{
    color: #920f2c;
    text-decoration: none;
}

.grid-view a:hover
{
    color: #920f2c;
    text-decoration: underline;
}

.grid-header, .grid-header th, .grid-header tr, .grid-header td
{
    padding-top: 3px;
    padding-right: 2px;
    padding-bottom: 3px;
    padding-left: 2px;
    color: white;
    background-color: #999;
    font-weight: bold;
    font-size: 13px;
}

.grid-header a:link, .grid-header a:active, .grid-header a:visited
{
    color: #fff;
    text-decoration: none;
}

.grid-header a:hover
{
    color: #ffcc66;
    text-decoration: none;
}
.grid-header
{
    vertical-align: bottom;
}

.grid-row, .grid-row th, .grid-row tr, .grid-row td
{
    padding-top: 3px;
    padding-right: 2px;
    padding-bottom: 3px;
    padding-left: 2px;
    color: #000;
    background-color: #ffffff;
    font-size: 13px;
}

.grid-alt td
{
    padding-top: 3px;
    padding-right: 2px;
    padding-bottom: 3px;
    padding-left: 2px;
    color: black;
    background-color: #eee;
    font-size: 13px;
}

.grid-footer, .grid-footer tfoot, .grid-footer tr, .grid-footer td
{
    color: white;
    background-color: #999;
    font-weight: bold;
}

.grid-pager, .grid-pager tr, .grid-pager td
{
    padding: 2px 3px 2px 3px;
    color: #336699;
    background-color: #999;
    font-weight: bold;
    font-size: 13px;
    border: 0;
}

.grid-pager a:active, .grid-pager a:link, .grid-pager a:visited
{
    color: #fff;
    font-weight:bold;
    text-decoration:none;
}

.grid-pager a:hover
{
    color: #ffcc66;
    font-weight:bold;
    text-decoration:none;
}

/* Tab Container */

#tabbed_box
{
    margin: 0px auto 0px auto;
    width: 980px;
}

.tabbed_area
{
    border: 1px solid #ffffff;
    background-color: #ffffff;
    padding: 12px;
}

ul.tabs
{
    margin: 0px;
    padding: 0px;
    margin-top: 5px;
    margin-bottom: 6px;
}

ul.tabs li
{
    list-style: none;
    display: inline;
}

ul.tabs li a
{
    background-color: #ccc;
    color: #333;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #999;
    border-radius: 2px; /* rounded corners */
}
ul.tabs li a:hover
{
    background-color: #666;
    color: #fff;
    border-color: #333;
}

ul.tabs li a.active
{
    background-color: #888;
    color: #fff;
    border: 1px solid #333;
    border-bottom: 1px solid #ffffff;
    border-radius: 2px; /* rounded corners */
}

.content
{
    background-color: #ccc;
    padding: 10px 0px 10px 0px;
    border: 1px solid #ddd;
    border-radius: 5px; /* rounded corners */
}

#content_2
{
    display: none;
}

.clearit
{
    clear: both;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: top;
    font-weight: normal;
}

